Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Michael Tokarev <[email-masked]>
Date: Wed, 19 Nov 2014 12:04:31 +0300

18.11.2014 01:36, Maximilian Engelhardt wrote:
[]
> I just wanted to ask if there is any progress on this issue since I haven't 
> heard anything for a month. Please let me know if you need any additional 
> information.

I've no idea if there's any progress.  Meanwhile I've an easy way of
testing of my brcm4313 card in a mini-itx board with mini-PCIe slot.
It works rather nicely and the stalls are easy to trigger.
Running 3.16 kernel right now, tried to d/load a file from the
AP, -- boom, it stalled after 77Kb.

Since the previous discussion apparently ended prematurely and no patches
to try emerged, I don't have anything to try on it...

Thanks,

/mjt